none
Oracle 8i RRS feed

  • Question

  • Hi,

    I have a client who wants to upgrade from BizTalk 2006 (not R2) to BizTalk 2010, they currently communicate with multiple Oracle systems including 8i and 10g.  From my reading 8i isnt supported by the Adapter Pack 2.0, what options are there?  I really dont want to say while you have Oracle 8i, BizTalk 2010 is not an option.

    Thanks in advance

    Thursday, February 3, 2011 5:00 AM

All replies

  • Unfortunately, ODP.NET 11 does not support connections to Oracle 8i. Therefore, Adapter Pack 2.0 or above cannot connect to Oracle 8i.

    Adapter Pack 1.0 does not officially support Oracle 8i, but i think it works fine - you can try that out.


    -- Please mark as answered if this answers your question.
    Thursday, February 3, 2011 6:39 AM
  • Thanks for the reply.  The environment will be Windows Server 2008 R2 & BizTalk 2010.  Is adapter pack 1.0 supported in any of those environments?
    Thursday, February 3, 2011 7:51 AM